void xfitg(TH1 *h,Double_t x1,Double_t x2){
  cout<<"x1="<<x1<<"   x2="<<x2<<endl;
  h->Fit("gaus","","",x1,x2);
  TF1* fun=h->GetFunction("gaus");
  fun->SetLineColor(2);
  fun->SetLineWidth(1);
}

void xfitg(TH1 *h){
  cout<<"mada"<<endl;
}
